attributes:
  title:
    label: ''
    description: ''
  target:
    label: ''
    description: ''
  class:
    label: ''
    description: ''
  rel:
    label: Relationship
    description: ''
_core:
  default_config_hash: PQasQC1X7aWGPpdeZMscZrE9K0RnK_czZQedrwTJor8
langcode: ar
